
#stacks_in_74 {
	margin:  10px;
	padding:  1px;
}

#stacks_in_75 {
	text-transform: capitalize;
	font-size: 50%;
	font-weight: lighter;
}

#stacks_in_59 {
	background-color: rgba(102, 255, 102, 1.00);
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  2px;
	margin:  3px;
	padding:  20px;
}

#stacks_out_59 {
	width: 49%;
}

#stacks_in_72 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  2px;
	margin:  1px;
	padding:  2px;
}

#stacks_out_72 {
	width: 50%;
}

#stacks_in_63 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  2px;
	margin:  3px;
}

#stacks_out_63 {
	width: 49%;
}

#stacks_in_76 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  2px;
}

#stacks_out_76 {
	width: 50%;
}

#stacks_in_76_3 {
	margin:  2px;
	padding:  1px;
}

#stacks_in_61 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  2px;
	margin:  3px;
	padding:  2px;
}

#stacks_out_61 {
	width: 49%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_52 .stacks_left {
	width:230px;
}

#stacks_in_52 .stacks_row {
	width:690px;
}